import Header from '@/layouts/Header';
import React from 'react';
import NewLeftSidebar from '../NewHome/NewLeftSidebar';
import NewRightContent from '../NewHome/NewRightContent';
import MapCantainer from '../NewHome/MapCantainer';
import styles from './index.less';

//左右位置零时跟换
const OverviewHome: React.FC = () => {
  return (
    <div className={styles.container}>
      <Header></Header>
      <div className={styles.content}>
        <NewRightContent></NewRightContent>
        <div className={styles.mapContainer}>
          <MapCantainer />
        </div>
        <NewLeftSidebar></NewLeftSidebar>
      </div>
    </div>
  );
};

export default OverviewHome;
