import { Flex } from 'antd';
import React from 'react';
import ManagementElement from './ManagementElement';
import DataElement from './DataElement';

import styles from './index.less';
/** @module 城管资源要素 */
const UrbanManagementResourceElements: React.FC = () => {
  return (
    <Flex vertical className={styles.container}>
      <Flex justify='space-between' align='center' className={styles.top}>
        <span className={styles.title}>城管资源要素</span>
        {/* <span className={styles.right}>任意网格态势</span> */}
      </Flex>
      <Flex className={styles.main} justify='space-between' gap={20}>
        <DataElement />
        <ManagementElement />
      </Flex>
    </Flex>
  );
};

export default UrbanManagementResourceElements;
